/*
Theme Name: GIDS
Theme URI: http://themegrill.com/themes/colormag/
Description: GIDS Child Theme for Colormag Pro
Author: WEBBERS
Author URI: http://themegrill.com
Template: colormag-pro
Version: 1.0
*/
#site-navigation {
	background-color: #024681 !important;
}
#menu-primary .sub-menu {
	background-color: #024681 !important;
}

#page {
	max-width: inherit !important;
	width: inherit !important;
}
.home #page .widget_revslider {
	margin-bottom: 60px !important;
}
.home #page #main {
	padding-top: 0 !important;
}
.home .post-meta-content .post-author p, .home .post-meta-content .post-meta-date p {
	margin: 0 !important;
	font-size: 14px !important;
}
.home .post-meta-content .post-meta-teaser p {
	font-size: 14px !important;
}


/* WA edit 20.01.2023 */

.home .widget-title {
    border-bottom: 2px solid #014681 !important;
    background-color: #014681;
}

.posted-on {
	display:none;
}

.reading-time {
	display: none;
}

.widget_beside_slider .article-content {
	padding: 10px 0;
}

.widget_beside_slider .article-content .below-entry-meta {
	padding: 0 10px;
}

.widget_beside_slider .article-content .entry-title {
	background-color: rgba(10,10,10,0.75);
	padding: 5px 10px;
}

.related-posts-main-title .fa {

    display: none;
}

.related-posts-main-title span {
    font-size: 22px;
}

.related-posts-wrapper {

    margin-top: 15px;

}

.main-content-section:lang(en) {
display: none;
}

.n2go_ct_div_container label, .n2go_ct_div_container h4 {

	font-size: 15px;
}

.footer-socket-wrapper {

	display: none;
}
.view-all-link {
	background-color: white !important;
	color: #014681 !important;
	border: 1px solid #014681 !important;
}

.taxonomy-description {
	margin-bottom: 100px;
}
.tg-first-footer-widget {
	display: flex;
	flex-wrap: wrap;
}

.tg-first-footer-widget .widget_text {
	margin-right: 10px;
}
@media only screen and (max-width: 600px) {
	.tg-first-footer-widget .widget_custom_html {
		margin: 0 auto !important;
	}
}

@media only screen and (min-width: 871px) {
	.tg-first-footer-widget .widget_custom_html {
		margin: 0 auto !important;
	}
}

@media only screen and (min-width: 930px) {

	.menu-footer2-menu-container .wpml-ls-item {

		display: none;
	}
}

@media only screen and (max-width: 929px) {

	.menu-primary-container .wpml-ls-item {

		display: none;
	}
}

@media only screen and (min-width: 770px) {

	.wpml-ls-flag {
		margin: 0;
	}

}
@media only screen and (max-width: 769px) {

	.wpml-ls-flag {
		margin: 0;
	}

}

.entry-meta {
  display:none !important;
}

.hide {
	display:none;
}

div#header-logo-image {
    position: relative;
}

a.wa-logo-link-layer {
    position: absolute;
    left: 30%;
    height: 163px;
    z-index: 100;
    width: 40%;
    top: 0;
}
